/*	CONTENT ROTATOR ------------------------------------------------
	Need help?												
	http://resellers.sitecm.com/implement/designer/content_block.htm
-------------------------------------------------------------------*/
.ContentRotator_Wrapper {}
	.ContentRotator_Category# {} /* REPLACE "#" WITH NUMERIC VALUE */
	.ContentRotator {}
		
		.Contents_Wrapper {}
		/* .Contents_Category# {} */
			.Contents {overflow: hidden !important;}
				.Contents .Row {padding: 0!important;}
					.Row# {} /* REPLACE "#" WITH NUMERIC VALUE */

		.LinksTop_Wrapper {}
		.TopLinks_Category# {} /* REPLACE "#" WITH NUMERIC VALUE */
			.LinksTop {}
				.LinksTop a{}
				.LinksTop a, .LinksTop a:link, .LinksTop a:visited {}
				.LinksTop a:hover {}
				.LinksTop a:active {}
				.LinksTop a.selected {}
					.LinksTop a span{}
		
		.LinksBottom_Wrapper {
			display: table;
			text-align: right;
		}
		.LinksBottom_Category# {} /* REPLACE "#" WITH NUMERIC VALUE */
			.LinksBottom {}
				.LinksBottom a{}
				.LinksBottom a, .LinksBottom a:link, .LinksBottom a:visited {}
				.LinksBottom a:hover {}
				.LinksBottom a:active {}
				.LinksBottom a.selected {}
					.LinksBottom a span{}
				.Seperator {}